<?

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
    include_once ROOT_DIR . '/engine/classes/bbcode.class.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
    echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
			<button type="button" class="close" data-dismiss="alert" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
			<h5 class="alert-heading">Внимание!</h5>
			<p style="font-size: 14px;">Вы не авторизованы. Доступ к этой странице разрешен только авторизованным пользователям. <br>Пожалуйста, воспользуйтесь формой авторизации.</p>
			<p style="font-size: 14px;" class="m-b-0">Для возврата на предыдущую страницу нажмите <a class="a_link" href="/mtests" >назад</a>.</p>
		  </div>';
} else {
    $proverka = mysql_query( "SELECT * FROM tests WHERE iduser = '" . $_SESSION['iduser'] . "' and id = '" . ( int ) $_GET['id'] . "'" );
    $pr_row = mysql_fetch_array( $proverka );
    
    if ( mysql_num_rows( $proverka ) == 0 ) {
        echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
				<button type="button" class="close" data-dismiss="alert" aria-label="Close">
					<span aria-hidden="true">&times;</span>
				</button>
				<h5 class="alert-heading">Ошибка!</h5>
				<p style="font-size: 14px;">Рекламная площадка не существует или удалена. </p>
				<p style="font-size: 14px;" class="m-b-0">Для возврата на предыдущую страницу нажмите <a class="a_link" href="/mtests" >назад</a>.</p>
			  </div>';
    } else
    if ( $pr_row['paused'] == 1 ) {
        echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
				<button type="button" class="close" data-dismiss="alert" aria-label="Close">
					<span aria-hidden="true">&times;</span>
				</button>
				<h5 class="alert-heading">Внимание!</h5>
				<p style="font-size: 14px;">Перед редактированием необходимо приостановить рекламную площадку, а затем уже приступать к редактированию.</p>
				<p style="font-size: 14px;" class="m-b-0">Для возврата на предыдущую страницу нажмите <a class="a_link" href="/mtests" >назад</a>.</p>
			  </div>';
    } else {
        ?>
        <script type="text/javascript">
			$(document).ready(function(){
				$('.help_input').tipTip({defaultPosition:'right'});
				$('#geo_ru').styler();
				$('#geo_ua').styler();
				$('#geo_by').styler();
				$('#geo_kz').styler();
				$('#geo_ge').styler();
				$('#geo_md').styler();
				$('#geo_am').styler();
				$('#geo_tj').styler();
				$('#geo_az').styler();
				$('#geo_uz').styler();
				$('#geo_pt').styler();
				$('#geo_es').styler();
				$('#geo_ee').styler();
				$('#geo_lv').styler();
				$('#geo_lt').styler();
				$('#geo_us').styler();
				$('#geo_gb').styler();
				$('#geo_fr').styler();
				$('#geo_de').styler();
				$('#geo_cn').styler();
				$('#geo_all').styler();
				$('#geo_it').styler();
			});
			
			function uptests() {
				
				$('#error_title_form1').fadeOut();
				$('#error_title_form2').fadeOut();
				$('#error_title_form3').fadeOut();
				$('#error_title_form4').fadeOut();
				$('#error_title_form5').fadeOut();
				$('#error_title_form6').fadeOut();
				$('#error_title_form7').fadeOut();
				$('#error_title_form8').fadeOut();
				$('#error_title_form9').fadeOut();
				$('#error_title_form10').fadeOut();
				$('#error_title_form11').fadeOut();
				$('#error_title_form12').fadeOut();
				$('#error_title_form13').fadeOut();
				$('#error_title_form14').fadeOut();
				$('#error_title_form15').fadeOut();
				
				$('.inputStart_title').css({border: '1px solid #000'});
				$('.inputStart_description').css({border: '1px solid #000'});
				$('.inputStart_url').css({border: '1px solid #000'});
				$('.inputStart_v1').css({border: '1px solid #000'});
				$('.inputStart_o1').css({border: '1px solid #000'});
				$('.inputStart_o2').css({border: '1px solid #000'});
				$('.inputStart_o3').css({border: '1px solid #000'});
				$('.inputStart_v2').css({border: '1px solid #000'});
				$('.inputStart_f1').css({border: '1px solid #000'});
				$('.inputStart_f2').css({border: '1px solid #000'});
				$('.inputStart_f3').css({border: '1px solid #000'});
				$('.inputStart_v3').css({border: '1px solid #000'});
				$('.inputStart_c1').css({border: '1px solid #000'});
				$('.inputStart_c2').css({border: '1px solid #000'});
				$('.inputStart_c3').css({border: '1px solid #000'});
				
				$.ajax({
					type: 'POST',
					url: 'ajax.php?func=uptests',
					data: ({id: <?=$pr_row['id']?>, title: $('#title').val(), description: $('#description').val(), url: $('#url').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_all: $('#geo_all:checked').val(), geo_it: $('#geo_it:checked').val(), v1: $('#v1').val(), answer1: $('#answer1').val(), answer2: $('#answer2').val(), answer3: $('#answer3').val(), v2: $('#v2').val(), answer4: $('#answer4').val(), answer5: $('#answer5').val(), answer6: $('#answer6').val(), v3: $('#v3').val(), answer7: $('#answer7').val(), answer8: $('#answer8').val(), answer9: $('#answer9').val()}),
					dataType: 'html',
					beforeSend: function() {
						$('.btn_box').css({display:'none'});
						$('.pajax').css({display:'block'}).html('ждите...');
						if ( $('#title').val() != '' && $('#description').val() != '' && $('#url').val() != '' && $('#v1').val() != '' && $('#answer1').val() != '' && $('#answer2').val() != '' && $('#answer3').val() != '' && $('#v2').val() != '' && $('#answer4').val() != '' && $('#answer5').val() != '' && $('#answer6').val() != '' && $('#v3').val() != '' && $('#answer7').val() != '' && $('#answer8').val() != '' && $('#answer9').val() != '' ) {
							$('.pajax').css({display:'block'}).html('проверка на вирусы - [ Dr.web ]');
						}
					},
					success: function(data) {
						if(data == 1) {
							$('.btn_box').css({display:'inline-block'});
							$('.pajax').css({display:'none'});
							Page.Go('mtests');
						} else 
						if(data == 2) {
							$('#error_title_form1').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали заголовок!');
							$('.inputStart_title').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
							upScroll();
						} else 
						if(data == 3) {
							$('#error_title_form2').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали описание!');
							$('.inputStart_description').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
							upScroll();
						} else 
						if(data == 4) {
							$('#error_title_form3').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ссылку!');
							$('.inputStart_url').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
							upScroll();
						} else 
						if(data == 5) {
							$('#error_title_form4').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
							$('.inputStart_v1').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
							upScroll();
						} else 
						if(data == 6) {
							$('#error_title_form5').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_o1').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 7) {
							$('#error_title_form6').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_o2').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 8) {
							$('#error_title_form7').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_o3').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 9) {
							$('#error_title_form8').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
							$('.inputStart_v2').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 10) {
							$('#error_title_form9').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_f1').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 11) {
							$('#error_title_form10').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_f2').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 12) {
							$('#error_title_form11').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_f3').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 13) {
							$('#error_title_form12').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
							$('.inputStart_v3').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 14) {
							$('#error_title_form13').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_c1').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 15) {
							$('#error_title_form14').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_c2').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else 
						if(data == 16) {
							$('#error_title_form15').fadeIn();
							$('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
							$('.inputStart_c3').css({border: '1px solid #E85854'});
							$('.pajax').css({display:'none'});
						} else {
							$('.erroralert').fadeIn(500).html(data);
							setTimeout(function() {
								$('.erroralert').fadeOut(500).html('&nbsp;');
							}, 4000);
							$('.btn_box').css({display:'inline-block'});
							$('.pajax').css({display:'none'});
						}
					}
				});
				return false;
			}
			
			function startwidth(e) {
				$('#hidedesc').css({display:'none'});
				$(e).parent().attr('colspan', '2').css({textAlign:'right'});
				$(e).css({width:'353px', height:'200px'});
			}
			
			function show_geo() {
				if ($('.show_geo').css('display') == 'none') {
					$('.show_geo').fadeIn(500);
				} else {
					$('.show_geo').fadeOut(300);
				}
			}
		
			function show_close() {
				if ($('#tmode').val() == '1') {
					$('.show_close').fadeIn(500);
				} else {
					$('.show_close').fadeOut(300);
				}
			}
			
			function show_prev_forum() {
				var description = $('#description').val();
				description = description.replace(/\[(\/?)(b|i|u|s|sup|sub)\s*\]/g, '<$1$2>');
				description = description.replace(/\n/g, '<br />');
					$('body').Qbox({
						'title': 'Предпросмотр',
						'width': 500,
						'height': 200,
						'fadespeed': 300,
						'url': '',
						'param': '',
						'data':'<div style="padding: 5px; margin:10px; text-align:left">'+description+'</div>'
					});
					return false;
			}
			
			///Функция возврата каретки в верх окна.
			var timeScrollUP; 
			var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
			function upScroll() {
			  var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
			  if(top > 0) {
				window.scrollBy(0,-100);
				timeScrollUP = setTimeout('upScroll()',10);
			  } else clearTimeout(timeScrollUP);
			  return false;
			}
        </script>
		
		<link media="all" type="text/css" rel="stylesheet" href="/theme/css/input_form_fix.css" />
		
        <nav class="breadcrumb breadcrumb_stabilizator" style="background: #F7F7F7; border-radius: 1px;">
			<a class="breadcrumb-item" href="/mtests">Управление рекламой</a>
			<span class="breadcrumb-item active">Редактирование</span>
		</nav>
		
		<div class="content_bar">
			<article class="postBox">
				<h5><a>Редактирование площадки № <?=$pr_row['id']?></a></h5><br>
				<div class="div_form">
					<table class=" table_form">
					
						<tr>
							<td class="td_form" >Заголовок теста:</td>
							<td class="" >
								<input class="inputStart_title" type="text" placeholder="укажите заголовок задания" id="title" maxlength="55" value="<?=$pr_row['title']?>" />
								<div style="display:none;" id="error_title_form1">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form" style="vertical-align: text-top;">Описание:</td>
							<td class="" >
								<div class="bbcode_panel">
									<span onclick="qbb('[b]','[/b]','description')" id="bb_b" >B</span>
									<span onclick="qbb('[i]','[/i]','description')" id="bb_i" >I</span>
									<span onclick="qbb('[u]','[/u]','description')" id="bb_u" >U</span>
									<span onclick="qbb('[s]','[/s]','description')" id="bb_s" >S</span>
									<span onclick="qbb('[sub]','[/sub]','description')" id="bb_sub" >sub</span>
									<span onclick="qbb('[sup]','[/sup]','description')" id="bb_sup" >sup</span>
									<span onclick="show_prev_forum();" class="prev_bbcode" id="prev_bbcode" >Предпросмотр</span>
								</div>
								<textarea class="inputStart_description" id="description" placeholder="напишите что должен сделать исполнитель для ответа на ваши вопросы в тесте" style="height: 200px;"><?=parce_html_code( $pr_row['description'] )?></textarea>
								<div style="display:none; margin-top: -50px; margin-bottom: 50px;" id="error_title_form2">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">URL сайта:</td>
							<td class="" >
								<input class="inputStart_url" type="text" placeholder="обязательно укажите ссылку начиная с http:/https:" id="url" value="<?=$pr_row['url']?>" />
								<div style="display:none;" id="error_title_form3">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Контрольный вопрос №1:</td>
							<td class="" >
								<input class="inputStart_v1" type="text" placeholder="укажите первый контрольный вопрос" id="v1" maxlength="255" value="<?=$pr_row['v1']?>" />
								<div style="display:none;" id="error_title_form4">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
							<td class="" >
								<input class="inputStart_o1" type="text" placeholder="укажите верный ответ" id="answer1" maxlength="255" value="<?=$pr_row['answer1']?>" />
								<div style="display:none;" id="error_title_form5">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
							<td class="" >
								<input class="inputStart_o2" type="text" placeholder="укажите ложный ответ" id="answer2" maxlength="255" value="<?=$pr_row['answer2']?>" />
								<div style="display:none;" id="error_title_form6">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
							<td class="" >
								<input class="inputStart_o3" type="text" placeholder="укажите ложный ответ" id="answer3" maxlength="255" value="<?=$pr_row['answer3']?>" />
								<div style="display:none;" id="error_title_form7">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Контрольный вопрос №2:</td>
							<td class="" >
								<input class="inputStart_v2" type="text" placeholder="укажите заголовок задания" id="v2" maxlength="255" value="<?=$pr_row['v2']?>" />
								<div style="display:none;" id="error_title_form8">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
							<td class="" >
								<input class="inputStart_f1" type="text" placeholder="укажите верный ответ" id="answer4" maxlength="255" value="<?=$pr_row['answer4']?>" />
								<div style="display:none;" id="error_title_form9">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
							<td class="" >
								<input class="inputStart_f2" type="text" placeholder="укажите ложный ответ" id="answer5" maxlength="255" value="<?=$pr_row['answer5']?>" />
								<div style="display:none;" id="error_title_form10">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
							<td class="" >
								<input class="inputStart_f3" type="text" placeholder="укажите ложный ответ" id="answer6" maxlength="255" value="<?=$pr_row['answer6']?>" />
								<div style="display:none;" id="error_title_form11">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Контрольный вопрос №3:</td>
							<td class="" >
								<input class="inputStart_v3" type="text" placeholder="укажите заголовок задания" id="v3" maxlength="255" value="<?=$pr_row['v3']?>" />
								<div style="display:none;" id="error_title_form12">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
							<td class="" >
								<input class="inputStart_c1" type="text" placeholder="укажите верный ответ" id="answer7" maxlength="255" value="<?=$pr_row['answer7']?>" />
								<div style="display:none;" id="error_title_form13">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
							<td class="" >
								<input class="inputStart_c2" type="text" placeholder="укажите ложный ответ" id="answer8" maxlength="255" value="<?=$pr_row['answer8']?>" />
								<div style="display:none;" id="error_title_form14">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
							<td class="" >
								<input class="inputStart_c3" type="text" placeholder="укажите ложный ответ" id="answer9" maxlength="255" value="<?=$pr_row['answer9']?>" />
								<div style="display:none;" id="error_title_form15">
									<div class="eror_form"></div>
									<div class="div_form_eror_title"></div>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
							<td>
								<div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">скрыть / показать</a></div>
								<div class="show_geo" >
									<table class="table_geo_addtext">
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_ru" value="ru" <? if( $pr_row['geo_ru'] == 'ru' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_ua" value="ua" <? if( $pr_row['geo_ua'] == 'ua' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" <? if( $pr_row['geo_by'] == 'by' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" <? if( $pr_row['geo_ge'] == 'ge' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" <? if( $pr_row['geo_md'] == 'md' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" <? if( $pr_row['geo_kz'] == 'kz' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" <? if( $pr_row['geo_am'] == 'am' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" <? if( $pr_row['geo_tj'] == 'tj' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" <? if( $pr_row['geo_az'] == 'az' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" <? if( $pr_row['geo_uz'] == 'uz' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" <? if( $pr_row['geo_pt'] == 'pt' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" <? if( $pr_row['geo_es'] == 'es' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" <? if( $pr_row['geo_ee'] == 'ee' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" <? if( $pr_row['geo_lv'] == 'lv' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" <? if( $pr_row['geo_lt'] == 'lt' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" <? if( $pr_row['geo_us'] == 'us' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" <? if( $pr_row['geo_gb'] == 'gb' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" <? if( $pr_row['geo_fr'] == 'fr' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" <? if( $pr_row['geo_de'] == 'de' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" <? if( $pr_row['geo_cn'] == 'cn' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></td>
										</tr>
										<tr>
											<td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" <? if( $pr_row['geo_it'] == 'it' ) echo 'checked="selected"';?> /> <label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></td>
											<td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" <? if( $pr_row['geo_all'] == 'all' ) echo 'checked="selected"';?> /> <label>Другие страны</label></td>
										</tr>
									</table>
								</div>
							</td>
						</tr>
						<tr>
							<td class="td_form">Стоимость выполнения:</td>
							<td><div class="formPrice"><span id="summa"><?=$config['tests']?></span> <?=$config['valutaname']?></div></td>
						</tr>
						<tr>
							<td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
							<td class="">
								<br><div class="more-link"><a href="#" onclick="uptests(); return false;">Сохранить</a></div><br><br>
							</td>
						</tr>
						<tr>
							<td class="td_form"></td>
							<td class="td_form" colspan="2"><div class="erroralert" ></div></td>
						</tr>
					</table>
				</div>
				<br>
			</article>
		</div>
        <?
    }
}
?>